/**/


.mobile {display: none;}

@media (max-width: 479px) {
/* CSS Document */
body { background:#fff;}
.frame { background:none; width: 300px; margin: 0 auto; padding:0; position:relative;}/*url(../images/frameback.png) repeat-y top;*/
.frame.main {padding:10px 0;}/*url(../images/frameback.png) repeat-y top;*/

#headwrap { height:auto; background-position:bottom left; border-bottom:1px solid #fff;}
#header {background:none; height: 83px; width: 320px !important; margin: 0 auto; text-align:center; }
#logo {margin: 0 auto; width:100% !important; display:inline-block; text-align:right; }
#logo img{width:auto; float:right;}

.buttons { margin:0 auto 10px auto; background:url(../images/menuback.png) bottom left repeat-x;  text-align:center; line-height:36px; 
-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.7);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.7);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.7);}
.buttons a {display:inline-block; color:#fff; font-size:16px; width:149px; }
.buttons a img{vertical-align:middle; margin-right:4px;}
.buttons a.phone { text-indent:60px; border-right:1px solid #19a5d8;}
.buttons a.menu_button {background:url(../images/icon_menu.png) 50px center no-repeat; text-indent:84px; border-left:1px solid #a7e1f6;}

#menuwrap  {display:none; background:#100028; position:absolute; top:122px; z-index:1001; 
-webkit-box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.7);
-moz-box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.7);
box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.7);}
#menu { margin:0; padding:0; width:320px !important; max-width:320px; height:auto;}
.dropmenu { margin: 0; padding: 0; list-style-type:none; width:320px; }
.dropmenu li {margin: 0; padding: 0; float:none; background:url(../images/icon_arrow_large.png) 290px 10px no-repeat; }
.dropmenu .hyphen  {display:none;}
.dropmenu > li:last-child {background:none; display:block; padding:0 20px;}
.dropmenu > li:last-child > a{ color:#fff; font-size:12px; text-align:right;}
.dropmenu li a {  display: block; text-align:left; font-size:16px; color: #fff; padding:0; text-decoration: none; line-height: 35px; text-indent: 10px;}
.dropmenu li ul { list-style-type:none; margin: 0; padding: 0; display:block; position:relative; visibility:visible !important; top:0;}
.dropmenu li ul li { background:url(../images/icon_arrow_small.png) 10px 16px no-repeat; display:block; padding:0; width:auto;}
.dropmenu li ul li a { background:none; padding-left: 20px; text-decoration: none; line-height: 35px;}

.hidden {display: none;}

.mobilecontent {}


/*Mobile Link*/
.mobilelink { width:280px; background:#B7CB52; margin:10px 0; text-align:left; font-size:28px; padding:0 10px; overflow:hidden; line-height:36px; }
.mobilelink b { color:#129200; margin-right:10px; }
.mobilelink a { display:inline-block; width:240px; color:#000;  }



a {text-decoration :none; color: #49c6f4;}

html {overflow-y: scroll;}

h1 {display:block; font: 22px Arial, sans-serif; color:#49c6f4; margin:0 0 5px 0; line-height:30px; padding:0;}
h2 {font: 18px Arial, sans-serif; color:#1074B6; margin:0 0 5px 0;}
h3 {font: 18px Arial, sans-serif; color:#273267; margin:0 0 5px 0;}
h4 {font: 16px Arial; color:#044974; margin:0 0 5px 0; padding:0; font-weight:bold; }
h5 {font:bold 14px Arial, sans-serif; color:#1074B6; margin:0 0 5px 0; padding:0;}
h6 {font:bold 12px Arial; color:#273267; margin:0 0 5px 0; padding:0; }

p {padding: 5px 0 20px 0; font-size:12px; line-height:18px; color:#333;}
img {max-width: 100%; height: auto;}

ul {list-style-position: outside; padding: 5px 0 20px 20px; font-size:12px; line-height:18px; color:#666; list-style-type:disc; font-size:12px;}
ul li {padding:0 0 15px 0; line-height:20px;}

ol {list-style-position: outside; padding: 5px 0 20px 20px; font-size:12px; line-height:18px; color:#273267; list-style-type:circle; font-size:12px;}
ol li {padding:0 0 5px 0;}

hr {color:#999; background:#999; height:1px;}

.container_16 {
	  margin-left: auto;
	  margin-right: auto;
	  width: 320px;
	}
	.grid_1,
	.grid_2,
	.grid_3,
	.grid_4,
	.grid_5,
	.grid_6,
	.grid_7,
	.grid_8,
	.grid_9,
	.grid_10,
	.grid_11,
	.grid_12,
	.grid_13,
	.grid_14,
	.grid_15,
	.grid_16 {
	  margin-left: 10px;
	  margin-right: 10px;
	  width: 300px !important;
	}
	
	.grid_1 img,
	.grid_2 img,
	.grid_3 img,
	.grid_4 img,
	.grid_5 img,
	.grid_6 img,
	.grid_7 img,
	.grid_8 img,
	.grid_9 img,
	.grid_10 img,
	.grid_11 img,
	.grid_12 img,
	.grid_13 img,
	.grid_14 img,
	.grid_15 img,
	.grid_16 img {
		max-width: 100% !important;
		height: auto !important;
		margin-left:0 !important;
		margin-right:0 !important;
	}
	
	.alpha,
	.omega {
	  margin-left: 0;
	  margin-right: 0;
	}
	
	.prefix_1, .prefix_2, .prefix_3 { padding:0 !important;}
	
	table, iframe, .fb_iframe_widget span {max-width:300px !important;}
	div[id^=map-] {margin-bottom:20px !important;}
	
	/*Gallery Fix*/
	#slideshow-mod52790b41bcaa3 {max-height:100px;}
	
	.frame div {max-width: 300px;}
	.gallerybox > div {width: 300px !important; max-height: 200px; margin-bottom:10px;}
	.static_gallery > div {width: 300px !important; height:auto !important; clear:left; margin:0 !important;}
	.static_gallery > div img{width:auto; max-width:100%;}
	.static_gallery  p{text-align:center !important;}
	.desktop {display: none;}
	.mobile {display: block;}
	
	#cboxContent div {max-width: 260px;}
	div#cboxTitle {width:250px !important; padding:5px;}
	#cboxTitle a {display:block; text-align:center; margin-top:5px;}
		
	#footwrap { width:auto; height:auto; float:none; background:url(../images/footer_bg_mobile.png) left top repeat-x #4c0ead;  margin-top:10px; font-size:12px; color:#fff; line-height:32px;}
	.sitedocs { float:none; margin:20px 0;}
	.sitedocs li { float:none; display:block;}
	.sitedocs li a:after { content:" >";}
	.sitedocs li a{color:#fff; text-align:left; line-height:32px; padding:0; font-weight:bold;}
	#footer_info {clear:left; color:#fff; line-height:16px;}
	
	.byline{ background:#b2afaf; padding:0; text-align:center; color:#fff; font:12px Arial; margin-top:10px; line-height:38px;}
	.byline a{ color:#fff;}
	
}